<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort/>
	<ModDataPath>C:/Program Files (x86)/Steam/steamapps/common/DarkestDungeon/mods/Hikki&apos;s skimpy heroes/</ModDataPath>
	<Title>Hikoua&apos;s Skimpy/Naked Male Heroes Mod</Title>
	<Language>english</Language>
	<UpdateDetails/>
	<Visibility>private</Visibility>
	<UploadMode>direct_upload</UploadMode>
	<VersionMajor>1</VersionMajor>
	<VersionMinor>0</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<Tags>
		<Tags>Adult</Tags>
		<Tags>NSFW</Tags>
		<Tags>Skins</Tags>
	</Tags>
	<ItemDescription>Hello, this is my first upload here, this mod is still a WIP, i plan on making more of these skins for the other vanilla characters, for now it can only substitute Man-At-Arms first skin</ItemDescription>
	<PublishedFileId>2889104317</PublishedFileId>
</project>

